﻿body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0; font-size: 12px; } 
html,body {-webkit-text-size-adjust:none;}
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
fieldset, img { border: 0; }
iframe { background-image: none; }
hr{ border:0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
input[type="text"], input[type="password"], textarea {outline-style:none;-webkit-appearance:none;}
.clear { clear:both; }
.indent { text-indent: 24px;}
a {text-decoration:none;outline:none;transition:all 0.5s ease-in-out 0s;}
a:hover {text-decoration:none;}
a:active {star:expression(this.onFocus=this.blur());}
center {padding:25px 0;}     textarea {resize:none;}
.zm {zoom:1;}                .ti2 {text-indent:2em;}
.none {display:none;}        .db {display:block;}            .di {display:inline;}
.tl {text-align:left;}       .tr {text-align:right;}         .tc {text-align:center;}
.fl{ float: left;}           .fr{ float: right;}             .mar {margin:0 auto;}
.mou-p { cursor: pointer; }  .mou-m { cursor: move; }        .mou-t { cursor: text; }
.fw{ font-weight:bold; }     .fi{ font-style:italic; }       .f10p{ font-size: 10px; }       
.f12p{ font-size: 12px; }    .f14p{ font-size: 14px; }       .f15p{ font-size: 15px; }       
.f16p{ font-size: 16px; }    .f18p{ font-size: 18px; }
.f20p{ font-size: 20px; }    .f24p{ font-size: 24px; }       
.fw{ font-weight:bold; }     .fi{ font-style:italic; }
.fst {font-family:simsun;}   .fwr {font-family:microsoft yahei;}
.fu{ text-decoration:underline;}
.fs{ text-decoration:line-through;}
.ofw{ overflow: hidden;}
.w1000_wrapper{ width: 1000px; margin: 0 auto;}
.pt10{ padding-top: 10px;}
.pb10{ padding-bottom: 10px;}
.pt18{ padding-top: 18px;}
.pt100{ padding-top: 100px;}
.pt50{ padding-top: 50px;}
.pb50{ padding-bottom: 50px;}
.mr30{ margin-right: 30px;}
.mt10{ margin: 10px auto 0 auto;}
.mt20{ margin: 20px auto 0 auto;}
.mt30{ margin: 30px auto 0 auto;}
.mt50{ margin: 50px auto 0 auto;}
.bgwhite{ background: #FFFFFF;}
.h40{ height: 40px;}

body{font-size: 12px; font-family: "microsoft yahei"; text-align: center; line-height: 2em; color: #0b1320; background-color: #FFFFFF;}
.top_box{ width: 100%; height: 555px; overflow: hidden; position: relative;}
.top_logo{display: block; width: 225px; height: 83px; position: absolute; left: 50%; top: 22px; margin-left: -501px; z-index: 80;}
.logo_box{ width: 100%; height: 125px; padding-top: 24px; position: absolute; left: 0; top: 0; z-index: 60;}
.banner_box{ width: 100%; height: 550px; overflow: hidden; position: relative;}
.banner_img{ display: block; width: 1440px; height: 550px; position: absolute; left: 50%; top: 0; margin-left: -720px; z-index: 20;}
.bxslider li{ width: 100%; height: 550px; overflow: hidden; position: relative;}
.bxslider li img{ display: block; width: 1440px; height: 550px; position: absolute; left: 50%; top: 0; margin-left: -720px; z-index: 20;}
.prve{ opacity: 0; width: 50px; height: 50px; z-index: 52; background: url(../images/control_prev.png) no-repeat; position: absolute; left: 50%; top: 50%; margin-left: -560px; margin-top: -34px;}
.next{ opacity: 0; width: 50px; height: 50px; z-index: 52; background: url(../images/control_next.png) no-repeat; position: absolute; right: 50%; top: 50%; margin-right: -560px; margin-top: -34px;}
.prve a, .next a{ display: block; width: 50px; height: 50px; overflow: hidden; text-indent: -9999px;}

.nav_wrapper{ width: 100%; height: 70px; line-height: 70px; background: #0f65c2 url(../images/nav_bg_03.png) left top repeat-x;margin-bottom: 5px;}
.nav_box{ width: 1002px; height: 70px; line-height: 70px; margin: 0 auto;}
.nav_box li{ width: 125px; height: 70px; float: left; text-align: center;}
.nav_box li a{ display: block; width: 125px; height: 50px; padding-top: 20px; color: #FFFFFF; font-size: 14px;}
.nav_box li a.n1{ background-image: url(../images/nav_main_02.png); background-position: center center;}
.nav_box li a span{ display: block; line-height: 16px;}
.nav_box li a span.ns2{ font-family: arial; font-size: 10px; -webkit-transform: scale(0.8);}
.nav_box li a:hover, .nav_box li a.cur{background: #734b08 url(../images/nav_active_bg_03.png) left top no-repeat;}

.index_about_warpper{ width: 100%; background: #f3efe0; overflow: hidden;}
.i_about_box{ width: 1000px; margin: 0 auto; padding: 50px 0; height: 400px; overflow: hidden;}
.i_about_box .fl{ width: 566px; text-align: left;}
.i_about_box .fl h3{ width: 100%; height: 152px; text-align: center; text-indent: -9999px; background: url(../images/index_about_title_07.gif) top center no-repeat;}
.i_about_box .fl p{ margin-top: 30px; font-size: 12px; line-height: 28px; height: 168px; overflow: hidden; color: #645b38;}
.t_more{ display: block; width: 80px; height: 24px; line-height: 24px; text-align: center; color: #FFFFFF; font-family: arial; font-size: 12px; background-color: #0d55a0; margin: 15px auto 0 0;}
.t_more:hover{ background-color: #033568;}
.i_about_box img.fr{ display: block; width: 400px; height: 400px;}

.superiority_box{ width: 100%; height: 300px; padding-top: 50px; margin: 0 auto; background: #cec4a1;}
.superiority_box h3{ width: 100%; height: 53px; background: url(../images/superiority_box_title_15.gif) center top no-repeat; text-indent: -9999px;}
.s_list{ width: 1000px; margin: 0 auto; padding-top: 50px; padding-left: 4px; overflow: hidden;}
.s_list li{ width: 120px; float: left; color: #FFFFFF; padding: 0 23px;}
.s_list li img{ display: block; margin: 0 auto; width: 120px; height: 120px; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); transition: transform 0.5s ease-in-out 0s; -webkit-transition: -webkit-transform 0.5s ease-in-out 0s; -moz-transition: -moz-transform 0.5s ease-in-out 0s; -o-transition: -o-transform 0.5s ease-in-out 0s;}
.s_list li:hover img{transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg);}
.s_list li span{ font-size: 16px; font-weight: normal; line-height: 2em; margin-top: 10px; color: #333333; display: block;}

.index_case_warpper{ overflow: hidden; width: 100%; height: 650px; background: url(../images/s_bg_06.gif) #f3efe0 0 bottom repeat-x;
	-ms-animation: runcity 40s linear infinite;
	-webkit-animation: runcity 40s linear infinite;
	-moz-animation: runcity 40s linear infinite;
	animation: runcity 40s linear infinite;
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
}
.index_case_warpper.runA{
	-ms-animation-play-state: running;
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
	animation-play-state: running;
}
.case_title{ width: 100%; height: 143px; background: url(../images/index_case_title_38.gif) center center no-repeat; text-indent: -9999px;}
.case_list_box{ width: 1020px; height: 460px; margin: 0 auto; position: relative;}
.case_slider_box{ width: 1000px; height: 460px; position: relative; overflow: hidden;}
.case_slider_box li{ width: 1000px; height: 460px; padding-right: 20px;}
.index_case_item{ width: 320px; height: 220px; overflow: hidden; position: relative; float: left; margin-right: 20px; margin-bottom: 20px; cursor: pointer;}
.index_case_item img{ display: block; width: 320px; height: 220px;}
.case_mask_box{ display: none; width: 320px; height: 220px; background: url(../images/mask_bg.png) left top no-repeat; position: absolute; left: 0; top: 0; z-index: 5;}
.index_case_item a{ display: block; width: 320px; height: 220px;}
.case_mask_box span{ color: #FFFFFF; padding-top: 77px; display: block; text-align: center; font-size: 14px; height: 48px; overflow: hidden;}
.case_prve{ width: 50px; height: 50px; z-index: 52; background: url(../images/case_prev.gif) no-repeat; position: absolute; left: -80px; top: 50%; margin-top: -25px;}
.case_next{ width: 50px; height: 50px; z-index: 52; background: url(../images/case_next.gif) no-repeat; position: absolute; right: -80px; top: 50%; margin-top: -25px;}
.case_prve a, .case_next a{ display: block; width: 50px; height: 50px; overflow: hidden; text-indent: -9999px;}

.property_warpper_box{ width: 100%; height: 650px; background: #cec4a1; overflow: hidden;}
.property_title{ width: 100%; height: 140px; background: url(../images/index_property_title.gif) center center no-repeat; text-indent: -9999px;}
.pro_list_box{ width: 1000px; height: 454px; margin: 0 auto; position: relative;}
.pro_list{ width: 100%; height: 454px;}
.pro_list li{ width: 235px; height: 454px; float: left; margin-right: 20px; background: #FFFFFF;}
.pro_list li.ac{ background: #0F65C2;}
.pro_list li a{ display: block; width: 235px; height: 454px;}
.pro_list li a:hover{ background: #0F65C2;}
.pro_img{ display: block; width: 235px; height: 235px;}
.pro_list_v_box{ width: 195px; height: 207px; padding: 11px 19px 0 19px; border: 1px solid #dbdbdb; border-top: none;}
.pro_list_v_box h4{ height: 55px; line-height: 55px; font-size: 16px; border-bottom: 1px solid #dbdbdb; color: #666666;}
.pro_list li a:hover .pro_list_v_box{ border-color: #0F65C2;}
.pro_list li a:hover h4{ color: #FFFFFF;}
.pro_list_v_box p{ text-align: left; padding: 0 7px; height: 66px; line-height: 22px; color: #999999; margin-top: 10px;}
.pro_list li a:hover p{ color: #FFFFFF;}
.pro_list_v_box .pro_view{ display: block; margin: 15px auto 0 auto; width: 36px; height: 36px; overflow: hidden;}
.pro_list li a:hover .pro_view{
	-ms-animation: narrow .4s linear 1;
	-webkit-animation: narrow .4s linear 1;
	-moz-animation: narrow .4s linear 1;
	animation: narrow .4s linear 1;
	}
#slider_prev{ width: 50px; height: 50px; z-index: 52; background: url(../images/slider_prev.gif) no-repeat; position: absolute; left: -80px; top: 50%; margin-top: -25px;}
#slider_next{ width: 50px; height: 50px; z-index: 52; background: url(../images/slider_next.gif) no-repeat; position: absolute; right: -80px; top: 50%; margin-top: -25px;}
#slider_prev a, #slider_next a{ display: block; width: 50px; height: 50px; overflow: hidden; text-indent: -9999px;}

.index_news_warpper{ width: 100%; height: 409px; padding-top: 63px; background: url(../images/news_bg.gif) #0d5194 top left repeat-x;}
.news_box{ width: 485px;}
.news_box h3{ position: relative; font-weight: normal; font-size: 14px; width: 445px; padding: 0 20px; height: 40px; line-height: 40px; background: #FFFFFF; color: #0d5194; text-align: left; overflow: hidden;}
.news_box h3 span{ font-family: arial; font-weight: bold; padding-right: 8px;}
.news_box h3 a{ position: absolute; right: 20px; top: 0; font-family: arial; font-weight: bold; font-size: 12px; color: #0d5194;}
.news_box h3 a:hover{text-decoration: underline;}
.hot_top_n_box{ width: 485px; height: 120px; margin-top: 30px; overflow: hidden;}
.hot_n_intro{ float: left; padding-left: 20px; width: 285px; text-align: left; color: #FFFFFF;}
.hot_n_intro h4{ height: 37px; line-height: 37px; font-size: 16px; color: #FFFFFF;}
.hot_n_intro h4 a{ color: #FFFFFF;}
.hot_n_intro h4 a:hover{ text-decoration: underline;}
.news_box ul{ width: 100%; margin: 20px 0 0 0;}
.news_box ul li{ width: 100%; overflow: hidden; height: 33px; line-height: 33px; font-size: 14px; color: #FFFFFF;}
.news_box ul li a{ float: left; color: #FFFFFF; padding-left: 10px; background: url(../images/news_ico_01.gif) left center no-repeat;}
.news_box ul li a:hover{ text-decoration: underline;}
.news_box ul li span{ font-size: 13px; float: right;}

.contact_warpper_box{ width: 100%; height: 150px; background: #433013;}
.contact_list{ width: 1000px; margin: 0 auto; overflow: hidden; padding-top: 20px;}
.contact_list li{ width: 314px; float: left; margin-right: 28px; text-align: left; font-size: 14px; color: #cbc4a8;}
.contact_list li h4{ font-weight: normal; padding-left: 0px; height: 42px; line-height: 42px; border-bottom: 1px solid #cbc4a8;}
.contact_list li p{ font-size: 14px; line-height: 42px; padding-left: 0px; padding-bottom: 10px;}

#go_top{ display: block; z-index: 100; width: 40px; height: 40px; background: url(../images/go_top_03.gif); position: fixed; _position: absolute; right: 0; bottom: 41px; _top:expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight - 70));}

.in_top_bar{ width: 1000px; height: 120px; overflow: hidden; margin: 0 auto;}
.in_banner_box{ width: 100%; position: relative; height: 200px; overflow: hidden;}
.in_banner_box img{ display: block; width: 1440px; height: 200px; position: absolute; left: 50%; top: 0; margin-left: -720px;}
.in_warpper_box{ width: 1000px; margin: 30px auto 0 auto; padding-bottom: 60px; overflow: hidden;}
.side_menu_box{ width: 240px;}
.in_title_box{ width: 240px; height: 80px; background: #054688; overflow: hidden;}
.in_title_box img{ display: block; width: 240px; height: 80px;}
.side_menu_list{ width: 240px;}
.side_menu_list li{ width: 240px; height: 48px; border-bottom: 1px solid #0f66c3;}
.side_menu_list li a{ display: block; width: 100%; height: 48px; line-height: 48px; font-size: 16px; text-align: center; color: #FFFFFF; background: #054688;}
.side_menu_list li a:hover, .side_menu_list li a.cur{ background: #0f66c3;}
.side_contact_a_box{ width: 240px; margin-top: 30px;}
.in_cont_box{ width: 730px;}
.in_cont_title{ width: 730px; height: 60px; line-height: 60px; padding-top: 20px; border-bottom: 1px solid #dbdbdb;}
.in_cont_title h3{ padding-left: 30px; font-size: 20px; color: #054688; font-weight: normal; background: url(../images/t_ico_14.gif) 10px center no-repeat;}
.in_cont_title p{ color: #666666;}
.in_cont_title p a{ color: #666666;}
.in_cont_title p a:hover{ color: #0064B9; text-decoration: underline;}
.in_cont_main{ width: 730px; padding-top: 30px;}
.in_article_warpepr_box{ width: 730px; font-size: 14px; line-height: 30px; color: #666666; text-align: left;}
.in_article_warpepr_box div{ font-size: 14px;}
.in_article_warpepr_box p{ font-size: 14px;}
.in_c_list{ width: 730px; overflow: hidden;}
.in_c_list li{ width: 350px; margin-right: 30px; float: left; margin-bottom: 30px;}
.in_c_list li img{ display: block; width: 350px; height: 240px;}
.in_c_list li span{ display: block; color: #666666; width: 350px; height: 14px; line-height: 14px; text-align: center; overflow: hidden; margin-top: 20px;}
.in_c_list li a:hover span{ color: #054688; text-decoration: underline;}
.case_show_img{ display: block; width: 730px; height: 502px;}
.case_show_title{ width: 730px;height: 40px;line-height: 40px;background: #049146;font-size: 14px;color: #FFFFFF;text-indent: 10px;margin-bottom: 20px;}
.pro_show_img{ display: block; margin: 0 auto; width: 400px; height: 400px;}
.in_news_list{ width: 730px;}
.in_news_list li{ width: 730px; /*height: 160px;*/ overflow: hidden; margin-bottom: 30px;}
.in_news_cont{ width: 550px; text-align: left;}
.in_news_cont h4{ width: 100%; font-weight: normal; color: #054688; font-size: 16px; height: 18px; line-height: 18px;}
.in_news_cont h4 a{ display: block; color: #054688; padding-left: 25px; background: url(../images/news_ico_07.gif) left top no-repeat;}
.in_news_cont p{ font-size: 14px; color: #666666; line-height: 30px; /*height: 90px;*/ margin-top: 10px;}
.news_more_link_btn{ display: block; width: 160px; height: 30px; background: url(../images/news_ico_10.gif) left center no-repeat; margin: 12px auto 0 0;}
.in_article_title{ width: 100%; text-align: center; margin-bottom: 10px;}
.in_article_title h3{ font-size: 18px; font-weight: normal; color: #054688; line-height: 2em;}
.in_article_title p{ color: #666666; font-size: 12px; line-height: 4em;}

.in_p_list{ width: 730px; overflow: hidden;}
.in_p_list li{ width: 223px; margin-right: 30px; float: left; margin-bottom: 30px;}
.in_p_list li img{ display: block; width: 223px; height: 223px;}
.in_p_list li span{ display: block; color: #666666; width: 223px; height: 14px; line-height: 14px; text-align: center; overflow: hidden; margin-top: 20px;}
.in_p_list li a:hover span{ color: #054688; text-decoration: underline;}
.recruitment_box{ width: 730px; margin-bottom: 30px;}
.re_table{ width:100%; color:#666666;}
.re_table, .re_table td{text-align:center; border:1px solid #dcdcdc; padding: 14px 15px;}
.re_table tr td{ height:28px; line-height: 28px; vertical-align:middle;}
.re_table tr td.rtl{text-align: left; }
.re_table tr td.mtt{ vertical-align: top; }
.re_more{ display: block; width: 100px; height: 30px; line-height: 30px; color: #FFFFFF; background: #054688; text-align: center; margin-top: 10px;}
.re_more:hover{ background: #073564;}
.re_tip_text{ font-size: 14px; color: #666666; text-align: left; margin-bottom: 30px;}
.re_form_item{ width: 100%; overflow: hidden;}
.re_form_item span{ float: left; display: block; width: 90px; font-size: 14px; color: #666666; text-align: right;}
.re_form_item input.re_input{ float: left; display: block; width: 148px; height: 28px; border: 1px solid #dbdbdb; padding-left: 10px;}
.re_form_item input.re_input.w178{ width: 178px;}
.re_form_item label.re_radio{ font-size: 14px; color: #666666; margin-right: 10px;}
.re_form_item label.re_radio input{ margin-right: 5px; position: relative; top: 1px;}
.re_form_item .re_select{ float: left; display: block; width: 158px; height: 28px; border: 1px solid #dbdbdb; padding-left: 10px;}
.re_form_item textarea.re_textarea{ float: left; display: block; width: 568px; height: 68px; border: 1px solid #dbdbdb; padding: 5px 0 0 10px; line-height: 2em;}
.re_form_item textarea.re_textarea.h120{ height: 120px;}
.re_form_item label{ float: left; padding-left: 10px;}
.re_form_item label.r_require{ color: #ff0000;}
.sub_btn{ display: block; margin: 20px auto 0 auto; outline: none; cursor: pointer;}

.article_related_box{ height: 32px; line-height: 32px; width: 100%; text-align: center; margin-top: 30px;}
.article_related_box a{ display: inline-block; margin: 0 5px; border-radius: 30px; width: 268px; height: 28px; line-height: 28px; border: 1px solid #0064b9; color: #0064b9;}
.article_related_box a:hover{ color: #FFFFFF; background-color: #0064b9;}

.footer{ width: 100%; height: 40px; line-height: 40px; background-color: #433013; color: #cbc4a8; border-top: 1px solid #cbc4a8;}
.foot{ width: 1002px; margin: 0 auto; height: 40px; line-height: 40px; overflow: hidden; position: relative;}
.footer p{ height: 40px; line-height: 40px; width: auto;}
.footer p.fl{ position: absolute; left: 0; top: 0;}
.footer p.fr{ position: absolute; right: 0; top: 0;}
.footer a{ color: #cbc4a8;}

/*分页*/
.pages {height:46px;text-align:right;padding:30px 0 0 0;background:none;clear:both;float:left;padding-left:10px;}
.pageMoreTop {font-size:14px;color:#333;line-height:34px;text-align:center;width:640px;height:34px; clear:both;}
.pageMoreTop ul { text-align:center;padding:5px;}
.pageMoreTop ul li { float:left; margin-right:5px;font-size:12px; display:block;font-family:"microsoft yahei";}
.pageMoreTop .no_link { font-size:12px;text-decoration:none; color:#cccccc; width:70px; border-radius: 34px; display:block;border:1px solid #c9c9c9;}
.pageMoreTop ul li a { font-size:12px;text-decoration:none;background:#FFFFFF; border-radius: 34px; color:#0064b9; width:34px; display:block;border:1px solid #0064b9;}
.pageMoreTop ul li a:hover {background:#0064b9; color:#fff; text-decoration:none; border:1px solid #0064b9; }
.pageMoreTop ul li.down a { font-size:12px;text-decoration:none; color:#0064b9; width:70px; display:block;border:1px solid #0064b9;}
.pageMoreTop ul li.end a { font-size:12px;text-decoration:none; color:#0064b9; width:70px; display:block; border:1px solid #c9c9c9;}
.pageMoreTop ul li.down a:hover { font-size:12px;text-decoration:none; color:#fff; width:70px; display:block;border:1px solid #0064b9;}
.pageMoreTop ul li.end a:hover { font-size:12px;text-decoration:none; color:#fff; width:70px; display:block; border:1px solid #0064b9;}
.pageMoreTop ul li.linkOn {color:#fff; text-decoration:none; background:#0064b9; width:34px; display:block;border:1px solid #0064b9; border-radius: 34px;}
.pageMoreTop ul li.linkOn a{ border: none;}
.pageMoreTop ul li.linkOn span{ color:#ffffff;}

/* 动画 */
@-ms-keyframes narrow {
  0%   { -ms-transform: rotateX(0);}
  25%  { -ms-transform: rotateX(40deg);}
  50%  {-ms-transform: rotateX(0);}
  75%  { -ms-transform: rotateX(75deg);}
  100% { -ms-transform: rotateX(0);}
}
@-webkit-keyframes narrow {
  0%   { -webkit-transform: rotateX(0);}
  25%  { -webkit-transform: rotateX(40deg);}
  50%  {-webkit-transform: rotateX(0);}
  75%  { -webkit-transform: rotateX(75deg);}
  100% { -webkit-transform: rotateX(0);}
}
@-moz-keyframes narrow {
  0%   { -moz-transform: rotateX(0);}
  25%  { -moz-transform: rotateX(40deg);}
  50%  { -moz-transform: rotateX(0);}
  75%  { -moz-transform: rotateX(75deg);}
  100% { -moz-transform: rotateX(0);}
}
@keyframes narrow {
  0%   { transform: rotateX(0);}
  25%  { transform: rotateX(40deg);}
  50%  { transform: rotateX(0);}
  75%  { transform: rotateX(75deg);}
  100% { transform: rotateX(0);}
}
@-ms-keyframes jump {
  0% { -ms-transform: translateY(0%);}
  50% { -ms-transform: translateY(-15px);}
  100% {-ms-transform: translateY(0);}
}
@-webkit-keyframes jump {
  0% { -webkit-transform: translateY(0%);}
  50% { -webkit-transform: translateY(-15px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes jump {
  0% { -moz-transform: translateY(0%);}
  50% { -moz-transform: translateY(-15px);}
  100% {-moz-transform: translateY(0);}
}
@keyframes jump {
  0% { transform: translateY(0%);}
  15% { transform: translateY(-15px);}
  100% {transform: translateY(0);}
}
@-ms-keyframes runcity{
	from{background-position: 0 bottom;}
	to{background-position: 100% bottom;}
}
@-webkit-keyframes runcity{
	from{background-position: 0 bottom;}
	to{background-position: 100% bottom;}
}
@-moz-keyframes runcity{
	from{background-position: 0 bottom;}
	to{background-position: 100% bottom;}
}
@keyframes runcity{
	from{background-position: 0 bottom;}
	to{background-position: 100% bottom;}
}
